displayFontFamily=Dialog
displayFontSize=14
displayLineSpacing=0.0
highlightMatchingHandles=true
createSilently=false
suppressHandlesWhenRendering=true
selectAfterCreation=true
attributePanelToFront=false
autoApply=true
fap:MMAX2AttributePanelContainer=957,358,229,376
fap:MMAX2=122,351,500,800
fap:MMAX2MarkablePointerBrowser=1397,390,375,229
